/* ------ general
-----------------------------------------------*/

html, body {
padding:0;
margin:0;
}

body {
font-family:Arial, Helvetica, sans-serif;
background:#fff;
}

/*************
/* ヘッダー
*************/
#header{
  width: 1002px;
  height: 80px;
  margin: 0 auto;
}

#header h1 {
  float: left;
  padding: 20px 0 5px;
  font-size: 10px;
  font-weight: normal;
  color: #333;
}
#header h1 a,
#header h1 a img {
  text-decoration: none;
}
#header #headerMenu {
  float: right;
  margin-top: 20px;
  text-align: right;
}


#wrapper{
  margin: 0 auto;
  padding: 0 20px;
  width: 1003px;
  border-left: dashed 1px #b5b5b5;
  border-right: dashed 1px #b5b5b5;
  background-color: #f5fff8;
}


/* フッター
*************/
#footer{
clear:both;
padding: 35px 0 10px;
}

#footer a{text-decoration:none;}

#footer .inner{
overflow: hidden;
}

* html #footer .inner{height:1%;}

#footer #logo{
float:left;
padding: 10px 0 5px;
width: 292px;
}
#footerMenu {
  margin-bottom: 30px;
  padding: 20px;
  border-top: dashed 1px #2a9325;
  border-bottom: dashed 1px #2a9325;
  text-align: center;
}
#footerMenu span,
#footerMenu a {
  font-size: 120%;
  color: #4aa447;
}
#footerMenu span {
  margin: 0 15px;
}
#footerMenu a {

}
#footerAddress {

}
#footerAddress p {
  line-height: 1.4;
  font-size: 120%;
  color: #4aa447;
}

address{
color:#999;
padding: 20px 0 10px;
text-align: center;
font-style:normal;
font-size: 10px;
clear:both;
display:block;
}

/* ------ craftmap
-----------------------------------------------*/



a {
color:#fff;
text-decoration:none;
}